<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="playmate_find_partner_title">Temukan pasangan Anda</string>
    <string name="playmate_find_partner_reset">Reset</string>
    <string name="playmate_find_partner_submit">Konfirmasi</string>
    <string name="playmate_find_partner_option_unlimited">Tidak terbatas</string>
    <string name="playmate_find_partner_option_male">Pria</string>
    <string name="playmate_find_partner_option_female">Wanita</string>
    <string name="playmate_find_partner_option_age_15_25">15–25</string>
    <string name="playmate_find_partner_option_age_25_35">25–35</string>
    <string name="playmate_find_partner_option_age_35">Di atas 35</string>
    <string name="playmate_find_partner_option_evaluate_high_low">tinggi ke rendah</string>
    <string name="playmate_find_partner_option_evaluate_low_high">rendah ke tinggi</string>
    <string name="playmate_find_partner_option_price_0_1000">0–1000</string>
    <string name="playmate_find_partner_option_price_1000_1500">10000–1500</string>
    <string name="playmate_find_partner_option_price_1500_2500">1500–2500</string>
    <string name="playmate_find_partner_option_price_2500_5000">2500–5000</string>
    <string name="playmate_find_partner_option_price_5000">Lebih dari 5000</string>
    <string name="playmate_comment_count">(%s Ulasan)</string>
    <string name="playmate_detail_comment_expand">perluas</string>
    <string name="playmate_detail_comment_count">Ulasan Pengguna %s</string>
    <string name="playmate_all_comment">Semua Ulasan</string>
</resources>